Virtual Aces
http://www.virtualaces.net/phpBB3/

IL-2 Sturmovik 1946: Patching Guide - Update to 4.13.4m
http://www.virtualaces.net/phpBB3/viewtopic.php?f=2&t=5328
Page 1 of 1

Author:  Tiger [ 25 Nov 2017 23:44 ]
Post subject:  IL-2 Sturmovik 1946: Patching Guide - Update to 4.13.4m

Download and patch in the following order. Please note that you will need to log in to your mission4today.com account to use the links provided.

Retail CD/DVD Rom: v4.07m

Patch 1: 4.08m Official Patch - (If your version is 4.08m continue to the 4.09m patch.)

Patch 2: 4.09m Official Patch - (If your version is 4.09m continue to the 4.09m Skins Pack.)

Patch 3: 4.09m Skins Pack Official Release - (Optional Skins Patch)
If you want the new skin pack make sure to install before continuing to the 4.10m patch.
The version number does not change from v4.09m if you install the skin pack.

Patch 4: 4.10m Official Patch - (If your version is 4.10m continue to the 4.11m patch.)

Patch 5: 4.10.1m Official Patch Fix - (If your version is 4.10.1m continue to the 4.11m patch.)
**This patch has been included in the v4.11m patch.

Patch 6: 4.11m Official Patch - (If your version is 4.11m continue to the 4.12m patch.)
*(See patch v4.11.1m regarding the Hotfix patch mentioned below.)
There is also a Hotfix patch link in the v4.11m download page description.
Add the Hotfix patch after installing the v4.11m patch to stop the crash to desktop problem using the v4.11m patch alone.

Patch 7: 4.11.1m Official Patch - (If your version is 4.11.1m continue to the 4.12m patch.)
*This patch includes the 4.11m Hotfix patch.
**This patch has been included in the v4.12m patch.

Patch 8: 4.12m Official Patch - (If your version is 4.12m continue to the 4.12.1m patch.)

Patch 9: 4.12.1m Official Patch - (If your version is 4.12.1m continue to the 4.12.2m patch.)

Patch 10: 4.12.2m Official Patch - (If your version is 4.12.2m continue to the 4.13RC04m patch.)

NOTE: Do NOT update beyond IL-2 Sturmovik: 1946 4.12.2m if you intend to use HSFX 7.0.3.

Patch 11: 4.13RC04m Official Patch - (If your version is 4.13RC04m continue to the Chalchyn Gol 1939 SkinPack.)
(Please note that IL-2 Sturmovik: 1946 v4.13RC04m is not compatible with HSFX. Also note after installation the splash screen shows v4.13RC04 This is normal until a hotfix is released.)

Patch 12: SkinPack Chalchyn Gol 1939 - (Optional Skins Patch)
(Install and continue to the 4.13.1m patch.)

Patch 13: 4.13.1m Official Patch - (If your version is 4.13.1m continue to the 4.13.1 Supplemental Campaigns, Missions, and Skins patch.)

Patch 14: 4.13.1 Supplemental Campaigns, Missions, and Skins - (Optional Patch)
(Install and continue to the 4.13.2m patch.)

Patch 15: 4.13.2m Official Patch - (If your version is 4.13.2m continue to the 4.13.3m patch.)

Patch 16: 4.13.3m Official Patch - (If your version is 4.13.3m continue to the 4.13.4m patch.)

Patch 17: 4.13.4m Official Patch

(**Patch numbers 5 & 7 are no longer necessary. They have been incorporated into the subsequent patches.)

Once the patches above have been installed your installation is current.

Page 1 of 1 All times are UTC - 5 hours [ DST ]
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
http://www.phpbb.com/